body{font-family:"Hiragino Sans GB","Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体"; background:#fff;}
.headerWrapper{margin-top:-3px;height:457px; background:url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/topbg.jpg) no-repeat center bottom; text-align:center; position:relative;}

.layouts{width:1083px;margin-left:auto;margin-right:auto;}


.f24{font-size:24px;}
.f36{font-size:36px;}



.line{height:0;border-top:1px solid #ddd;}
.downLinks{ text-align:center;padding:70px 0; }
.downLinks a{ display:inline-block;margin:0 30px; vertical-align:middle;}


.lm{width:282px;height:81px; display:inline-block;background:url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/lm.png) no-repeat left top; position:absolute;left:50%;top:250px;margin-left:-141px;}
.lm:hover{background:url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/lm.png) no-repeat right top;}

.navWrapper{height:59px;border-bottom:1px solid #ddd;}
.nav li{float:left;line-height:59px;}
.nav li a{ display:inline-block;height:57px;line-height:59px;font-size:16px;padding:0 20px; position:relative;z-index:2; text-decoration:none;color:#444;}
.nav li a:hover{color:#028fda;}
.nav li.active a{color:#028fda;border-bottom:2px solid #028fda;}
.usercenter{ position:absolute;right:0;top:0; background:#ff3a4b url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/usercenter.jpg) no-repeat center top;width:168px;min-height:59px;}

.jpBox li{ text-align:center;float:left;width:180px;}
.jptitle{font-size:20px;padding:10px 0 5px;}
.jpdes{font-size:14px;}

.bigTitle{ text-align:center;font-size:24px; position:relative;}
.bigTitle a{font-size:14px;color:#fff;padding:2px 10px; background:#02c0ec; display:inline-block; position:absolute;right:0;top:5px; text-decoration:none; border-radius:5px;}
.bigTitle a:hover{ background:#00a5e2;}


.zpList ul{margin-right:-30px;}
.zpList li{float:left;width:250px;height:265px;margin-right:27px;}
.zpList.big li{height:320px;}
.zpList.down{padding-left:110px;}
.zpList.down li{margin-right:55px;}
.zpList li > a{}
.zpList li > div{ text-align:center;font-size:16px;padding:5px 0 0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.zpList li > div > a{color:#000; text-decoration:none;}
.zpList li > div > p{font-size:14px;}

.zpList.zpleft li  > div{ text-align:left;}


.usercenter:hover .ucbox{ display:block;}
.ucbox{  display:none;position:absolute;left:0;top:59px;border-top:1px solid #fff;z-index:20;width:138px; background:#ff384f;padding:15px 15px;color:#fff;font-size:12px;line-height:26px;}
.whiteline{height:0;border-top:1px solid #fff;}


a.goBtn{ display:block; background:#fff;color:#ff3653; text-align:center;line-height:34px;height:34px; border-radius:4px; text-decoration:none;}
a.goBtn:hover{ display:block; background:#ffeded;}


.txttitle{font-size:24px;padding-bottom:10px;}
.txtcon{font-size:14px;line-height:30px;color:#666;}


.bluebtns{}
.bluebtns a{margin-right:20px; display:inline-block;height:39px;line-height:39px; text-align:center; border-radius:50px;font-size:16px;color:#fff; background:#02c0ec;padding:0 50px 0 30px; position:relative; text-decoration:none;}
.bluebtns a:before{content:""; display:inline-block; position:absolute;right:20px;top:13px; width:14px;height:15px; background:url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/fl.png);}
.bluebtns a:hover{ background-color:#00a5e2}


.stitle span{height:40px;line-height:40px;color:#fff;font-size:24px; background:#ff3c3e url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/flag.jpg) no-repeat right center;padding:0 30px 0 20px; display:inline-block;}

.minititle span{height:30px;line-height:30px;color:#fff;font-size:16px; background:#ff435e url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/mini.jpg) no-repeat right center;padding:0 20px 0 10px; display:inline-block;font-weight:bold;}


.circle{padding-left:50px; background:url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/circle.jpg) no-repeat 30px 11px;}


a.btnImg{width:215px;height:58px; display:inline-block; background:url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/btn.png) no-repeat left top; position:absolute;right:0;top:0;}
a.btnImg:hover{ background:url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/btn.png) no-repeat right top;}


.grayDiv{ background:#e6e6e6;margin-top:10px;}



.txttitle .pxBox,.txttitle .pxBox span{font-size:12px; font-weight:normal;}
.txttitle .pxBox{color:#666;padding-top:5px;}
.txttitle .pxBox b{font-size:20px; font-family:verdana;font-weight:normal;}
.txttitle .pxBox a.active{font-weight:bold;}
.txttitle .pxBox a{color:#666}

.tabwrapper{border-bottom:1px solid #ff3c3e;}
.tabwrapper a{ display:inline-block; width:252px;height:62px; background:url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/bg.png);color:#fff;line-height:62px;font-size:24px; text-align:center; text-decoration:none; font-weight:bold; opacity:0.7; filter:alpha(opacity=70);margin-right:-20px; position:relative;}
.tabwrapper a.active{opacity:1; filter:alpha(opacity=100);z-index:20;}


.dl{width:230px;border-right:1px solid #f67437;float:left;}
.dl li{line-height:60px; background:#f5f5f5;color:#cecece;font-size:20px;border-bottom:1px solid #fff;height:60px; text-align:center;}
.dl li a{ display:block; text-decoration:none;color:#cecece; cursor:default;}
.dl li.on a{ background:#ffd3b2;color:#f67437; cursor:pointer;}
.dl li.on.active a{background:#f67437;color:#fff;}
.dl li.on:hover a{background:#f67437;color:#fff;}

.dr{margin-left:230px;border-left:1px solid #f67437;padding:30px 0 30px 40px;}

.blue .dl,.blue .dr{border-color:#0294dc;}
.blue .dl li.on{}
.blue .dl li.on a{ background:#d7f2ff;color:#0294dc; cursor:pointer;}
.blue .dl li.on.active a{background:#0294dc;color:#fff;}
.blue .dl li.on:hover a{background:#0294dc;color:#fff;}

.dr .zpList.down{padding-left:0px;}
.dr .zpList.down ul{padding:0;margin:0;margin-right:-27px;}
.dr .zpList.down li{margin-right:27px;}

.dr .zpList.large.down{padding-left:40px;}
.dr .zpList.large.down li{height:390px;width:333px;}
.dr .zpList.large.down ul{margin-right:-60px;}
.dr .zpList.large.down li{margin-right:60px;}


.longZp li{padding:0 40px 40px 0;}
.longZp li > a{}
.longZp li > div{ text-align:center;font-size:16px;padding:5px 0 0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.longZp li > div > a{color:#000; text-decoration:none;}
.longZp li > div > p{font-size:14px;}



.progress{}
.progress li{width:25%;float:left;height:33px;line-height:33px;color:#fff;background:#dcdcdc;font-size:18px; text-align:center;}
.progress .c01{border-radius:50px 0 0 50px;}
.progress .c04{border-radius:0 50px 50px 0;}
.progress .c01.active{ background:#f56d3c}
.progress .c02.active{background:#f2b115}
.progress .c03.active{background:#02c0ec}
.progress .c04.active{background:#ff4765}



.btitle{font-size:24px;color:#f56d3c; font-weight:bold;}

a.redBtn{color:#fff;text-decoration:none;padding:10px 20px;font-size:18px; background:#f56d3c; border-radius:5px; font-weight:bold;}


.dtable{width:px;margin:0 auto;}
.dtable th{font-size:16px;color:#666; text-align:right;font-weight:normal; vertical-align:middle;width:110px;}
.dtable input{width:200px; background:#f6f6f6;height:28px;border:1px solid #ddd;line-height:28px;}
.dtable td{padding:5px 0;}


a.yeBtn{color:#fff;text-decoration:none;padding:10px 20px;font-size:18px; background:#f2b115; border-radius:5px; font-weight:bold;}
a.yeBtn:hover{background:#e98f00;}
a.yeBtn.gray{ background:#ccc; cursor:default;}

a.blBtn{color:#fff;text-decoration:none;padding:10px 20px;font-size:18px; background:#02c0ec; border-radius:5px; font-weight:bold;}
a.blBtn:hover{background:#00a5e2;}
a.blBtn.gray{ background:#ccc; cursor:default;}


.dbtn{ display:inline-block;width:179px;height:39px; background:url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/dbtn.png) no-repeat right top;}
.dbtn:hover{background:url(https://public-static.zcool.com.cn/event-resource/meizu2015/images/dbtn.png) no-repeat left top;}


.radius{border-radius:4px; overflow:hidden}

.btn{display:inline-block;box-sizing:border-box;cursor:pointer;text-align:center;font-weight:400;white-space:nowrap;vertical-align: middle;-moz-padding-start:npx; -moz-padding-end:npx;border:solid 1px #ddd; background-color:#fff; width:auto;*zoom:1;*overflow:visible;
	-webkit-transition:background-color .1s linear;
		-moz-transition:background-color .1s linear;
		-o-transition:background-color .1s linear;
			transition:background-color .1s linear;}
a.btn:hover,a.btn:focus,a.btn:active,a.btn.active,a.btn.disabled,a.btn[disabled]{text-decoration:none}
.btn:active,.btn.active{background-color:#ccc}
.btn:first-child{*margin-left:0}
.btn.active,.btn:active{-moz-box-shadow:0 1px 8px rgba(0, 0, 0, 0.125) inset;-webkit-box-shadow:0 1px 8px rgba(0, 0, 0, 0.125) inset; box-shadow:0 1px 8px rgba(0, 0, 0, 0.125) inset;}

/*默认——灰色	通常用于取消*/
.btn-default{background-color:#e6e6e6;border-color:#e6e6e6}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active{color:#333;background-color:#c7c7c7;border-color:#c7c7c7}

/*主要——主色	通常用于确定、提交、购买、支付等*/
.btn-primary{color:#fff;background-color:#5a98de; border-color:#5a98de}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active{color:#fff;background-color:#0a6999;border-color:#0a6999}

/*次要按钮*/
.btn-secondary{color:#fff;background-color:#3bb4f2; border-color:#3bb4f2}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active{color:#fff;background-color:#0f9ae0;border-color:#0f9ae0}

.btn,.btn.size-M{ font-size:14px; height:31px;line-height:1.42857;padding:4px}/*默认为M，可以不写，可以理解为：均码*/
a.btn,a.btn.size-M,span.btn,span.btn.size-M{ line-height:23px}
.btn,.btn.size-M{ padding:4px 12px}